.faq-list-v2 > ul{
	margin: 0;
}
.faq-list-v2 > ul > li{
	background: var(--white-color);
	padding: 0;
	margin: 0;
	margin-bottom: 3.2rem;
	box-shadow: 0px 4px 8px rgba(112, 144, 176, 0.15);
}
.faq-list-v2 > ul > li:focus-visible{
	outline: 0.2rem solid #000 !important;
    outline-offset: 0.1rem !important;
}
.faq-list-v2 > ul > li:has(.faq-head-v2[aria-expanded='true']){
	box-shadow: none;
	filter: drop-shadow(0px 4px 8px rgba(112, 144, 176, 0.15));
}
.faq-list-v2 > ul > li:last-child{
	margin-bottom: 0;
}
.faq-list-v2 > ul > li:after{
	content: none;
}
.faq-head-v2{
	cursor: pointer;
	padding: 2.4rem 1.6rem 1.6rem 2.4rem;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
    justify-content: space-between;
}
.faq-head-v2 .h4,
.faq-head-v2 .h5{
    width: calc(100% - 4rem);
    padding-right: 1.6rem;
}
.faq-icon-v2{
	display: block;
	width: 4rem;
	height: 4rem;
}
.faq-icon-v2 .material-symbols-outlined {
    font-size: 4rem !important;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    transition: 0.3s linear;
}
.faq-head-v2[aria-expanded='true'] .faq-icon-v2 .material-symbols-outlined {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.faq-body-v2{
	max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s linear;
}
.faq-head-v2[aria-expanded='true'] + .faq-body-v2 {
    max-height: 600rem;
    transition: max-height 0.5s linear;
}
.faq-body-inner-v2{
	padding: 0 2.4rem 1.6rem 2.4rem
}
.faq-body-inner-v2 :is(h1,h2,h3,h4,h5,h6){
	font-size: 2.3rem !important;
	line-height: 3.3rem !important;
	margin-top: 3rem !important;
}
.faq-body-inner-v2 > :is(h1,h2,h3,h4,h5,h6):first-child{
	margin-top: 0 !important;
}
.faq-body-inner-v2 p{
	margin-top: 2.8rem;
}
.faq-list-v4 .faq-body-inner-v2 p{
	margin-top: 5.6rem;
}
.faq-body-inner-v2 p small{
	font-size: 1.4rem;
	line-height: 2.3rem;
}
.faq-body-inner-v2 > p:first-child{
	margin-top: 0;
}
.faq-body-inner-v2 ul, .faq-body-inner-v2 ol {
    margin-top: 0;
    margin-left: 0.3rem;
}
.faq-body-inner-v2 li{
	margin-bottom: 0;
}
.faq-two-columns{
	padding-right: 17.1rem;
}
.faq-contact-text p{
	margin-top: 1.6rem;
}
.faq-gallery{
	margin-top: 2.8rem;
}
.faq-gallery .col-md-4:nth-child(n + 4){
	margin-top: 2.4rem;
}
.faq-gallery-item img{
	width: 100%;
	height: 22.3rem;
	object-fit: cover;
}
.faq-body-inner-v2 .btn-group{
	margin-top: 3rem !important;
}
.faq-body-inner-v2 a:not(.btn){
    text-decoration: underline !important;
    word-break: break-all;
}
.faq-body-inner-v2 a:not(.btn):hover{
	/*opacity: 0.8;*/
	text-decoration: none !important;
}
.faq-body-inner-v2 .phone_show_button .phone_show a {
	color: var(--primary-color);
	width: 130%;
    text-align: center;
	padding: 0;
}
.faq-body-inner-v2 .phone_show_button .phone_show {
	box-shadow: inset -100px 0 0 -22px var(--white-color);
}
.faq-body-inner-v2 a.phone_show_button {
    text-decoration: none !important;
}
.faq-body-v2 .faq-body-inner-v2 .h5 {
	font-family: 'Gentium Plus';
	font-weight: bold;
}
.certificate-item{
	display: block;
	text-align: center;
	padding: 0.8rem 0;
}
.col-lg-4:nth-child(n + 4) .certificate-item{
	margin-top: 2.4rem;
}
.certificate-img{
	height: 40.1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.certificate-img img{
	max-width: 100%;
	max-height: 100%;
}
.certificate-head *{
	font-size: 1.2rem !important;
	margin: 0 !important;
	line-height: 1.8rem !important;
	font-weight: 500;
}
@media(min-width:768px) and (max-width:991.98px){
	.certificate-img {
    	height: 30.4rem;
    }
}
@media(max-width:767.98px){
	.certificate-img{
		height: auto;
	}
	.col-lg-4:nth-child(n + 2) .certificate-item{
		margin-top: 2.4rem;
	}
}
.faq-details {
	overflow: hidden;
	height: 5rem;
	transition: height 0.35s ease-in-out;
}
.faq-btn .btn-xs{
	border: none;
	background: transparent;
	padding: 0 !important;
}
.faq-details p:first-child {
	margin-top: 2rem;
	max-width: 50%;
}
.faq-btn{
	position: absolute;
	right: 50%;
	margin-top: 1.8rem;
}
@media(max-width:1000.98px){
	.faq-btn{
		position: relative;
		right: unset;
	}
	.faq-details p:first-child {
		max-width: unset;
	}
}
.small-title * {
    font-size: 2.8rem !important;
    line-height: 3.2rem !important;
}
.list-item{
	margin-top: 1.6rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.list-item:first-child{
	margin-top: 0.8rem;
}
.list-icon{
	width: 3.2rem;
}
.align-items-top .list-icon{
	margin-top: -0.2rem;
}
.list-icon img{
	max-width: 100%;
}
.list-text{
	width: calc(100% - 3.2rem);
	padding-left: 2.4rem;
	padding-right: 2.9rem;
}
.list-info p a:hover{
	opacity: 0.8;
}
.list-v2-outer .list-text{
	padding-right: 0;
}
.list-v2-outer .list-text p {
    width: calc(100% + 1px);
}
.list-img{
	position: relative;
	padding: 6.4rem 0 6.4rem 1.9rem;
}
.row-reverse .list-img{
	padding-right: 1.9rem;
	padding-left: 0;
}
.list-img img{
	position: relative;
	z-index: 1;
}
.list-img:after{
	position: absolute;
	content: "";
	top: 0;
	height: 100%;
	right: 0;
	width: calc(100% - 11.5rem);
	background: var(--bg-color);	
}
.row-reverse .list-img:after{
	left: 0;
	right: auto;
	width: calc(100% - 12.1rem);
}
@media(min-width:1200px) and (max-width:1259px){
	.small-title * {
    	font-size: 2.7rem !important;
    }
}
@media(min-width:992px) and (max-width:1199px){
	.small-title * {
    	font-size: 2.5rem !important;
    	line-height: 3.2rem !important;
	}
    .list-img {
    	padding: 4.8rem 0;
	}
	.row-reverse .list-img {
    	padding-right: 0;
    }
    .list-img:after{
    	width: calc(100% - 7.5rem);
    }
    .row-reverse .list-img:after{
    	width: calc(100% - 8.4rem);
    }
    .col-lg-5.offset-lg-1:has(.list-v2-outer) {
    	margin-left: 0 !important;
    	width: calc(50% + 2rem);
	}
}
@media(min-width:768px) and (max-width:991px){
	.small-title * {
    	font-size: 2.4rem !important;
    	line-height: 3.2rem !important;
	}
	.list-outer,
    .list-v2-outer{
    	margin-top: 0 !important;
    }
    .list-img {
    	margin-top: 3.2rem;
	}
}
@media(max-width:767px){
	.small-title * {
    	font-size: 2.3rem !important;
    	line-height: 2.9rem !important;
	}
    .list-outer,
    .list-v2-outer{
    	margin-top: 0 !important;
    }
    .list-item {
    	margin-top: 1.6rem !important;
    	padding: 0 !important;
	}
	.list-text {
    	padding-right: 0;
	}
	.list-text p strong{
		font-size: 1.6rem;
		line-height: 2.6rem;
	}
	.list-img {
    	padding: 3.7rem 0;
    	margin-top: 3.2rem;
	}
	.row-reverse .list-img {
    	padding-right: 0;
    }
    .list-img:after{
    	width: calc(100% - 5.53rem);
    }
    .row-reverse .list-img:after{
    	width: calc(100% - 5.88rem);
    }
    .list-info p {
    	font-size: 1.6rem;
    	line-height: 2.4rem;
	}
}
@media(min-width:1200px) and (max-width:1259.98px){
	.faq-gallery-item img {
    	height: 20.9rem;
    }
    .faq-head-v2 .h5{
		font-size: 2.2rem !important;
		line-height: 3.2rem !important;
	}
}
@media(min-width:992px) and (max-width:1199.98px){
	.faq-body-inner-v2 :is(h1,h2,h3,h4,h5,h6) {
    	font-size: 2.2rem !important;
    	line-height: 3.2rem !important;
    }
	.faq-gallery-item img {
    	height: 18.1rem;
    }
    .faq-head-v2 .h5{
		font-size: 1.9rem !important;
		line-height: 2.7rem !important;
	}
}
@media(min-width:768px) and (max-width:991.98px){
	.faq-body-inner-v2 :is(h1,h2,h3,h4,h5,h6) {
    	font-size: 2.1rem !important;
    	line-height: 3rem !important;
    }
    .faq-head-v2 .h5{
		font-size: 2rem !important;
		line-height: 2.5rem !important;
	}
    .faq-two-columns {
    	padding-right: 0;
	}
	.faq-gallery-item img {
   		height: 14.5rem;
    }
    .faq-head-v2[aria-expanded='true'] + .faq-body-v2 {
    	max-height: 300rem;
    }
}
@media(max-width:767.98px){
	.faq-list-v2 {
		width: 100%;
    margin: auto;
	}
	.faq-margin{
		margin: 0;
	}
	.faq-head-v2 {
		padding: 1.6rem 1.6rem 0.8rem;
}
	.faq-head-v2 .h4 {
    	font-size: 2.8rem !important;
    	line-height: 3.2rem !important;
	}
	.faq-head-v2 .h5{
		font-size: 1.8rem !important;
		line-height: 2.3rem !important;
	}
	.faq-list-v3 .faq-head-v2 .h4 {
    	font-size: 2.3rem !important;
    	line-height: 2.7rem !important;
	}
	.faq-body-inner-v2 :is(h1,h2,h3,h4,h5,h6) {
    	font-size: 1.8rem !important;
    	line-height: 2.3rem !important;
    }
    .faq-two-columns {
    	padding-right: 0;
	}
    .faq-two-columns .col-md-6:nth-child(n + 2) .faq-contact-text {
    	margin-top: 6.4rem;
	}
	.faq-gallery-item img {
   		height: auto;
    }
    .faq-gallery .col-md-4:nth-child(n + 2){
    	margin-top: 2.4rem;
    }
    .faq-head-v2[aria-expanded='true'] + .faq-body-v2 {
    	max-height: 500rem;
	}
    .faq-body-inner-v2 .btn {
    	width: 100%;
	}
	.btn-mobile {
	    padding: 0;
	    justify-content: flex-start;
	    text-align: left;
	}
	.faq-body-inner-v2 {
		padding: 0 1.6rem 1.6rem;
	}
	.faq-list-v4 .faq-body-inner-v2{
		padding: 3.2rem 1.6rem;
	}
	.faq-list-v4 .faq-body-inner-v2 p strong{
		font-size: 1.6rem;
		line-height: 2.6rem;
	}
}